Subject: Jaguar 3.0 Software Announcement

From: "Info at Schrodinger Inc." <[email-masked]>
Date: Thu, 4 Sep 1997 15:41:54 -0700 (PDT)

Dear CCLers,

Schrodinger, Inc. is now shipping version 3.0 of its electronic 
structure software package, Jaguar (formerly known as PS-GVB).

Jaguar 3.0 includes a number of performance enhancements, with
especially large speedups for Density Functional Theory, and a new
theoretical method, GVB-LMP2. 

Supported platforms include SGI, DEC, HP, PC (Linux), IBM, and Cray.
For full details of Jaguar's features and capabilities, visit our Web
page or contact us directly:

Schrodinger, Inc.  *  Sales 800-207-7482  *   Las Vegas ACS booth #211
[email-masked] * 121 SW Morrison, Suite 1212, Portland, OR 97204
http://www.schrodinger.com  *  Phone 503-299-1150  *  Fax 503-299-4532